body {
  margin: 2em;
  padding: 2em;
  font-family: verdana, arial;
  background: url('http://marvelousbakes.com/pics/background.png') repeat 700px 450px;
}

div {
  margin: 0;
  padding: 0;
}

p {
  padding: 1em;
  margin: 0;
}

.hidden {
  position: absolute;
  top: -5000px;
  left: -5000px;
}

#headercontainer {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 25px;
  z-index: 10;
}

#headerinnercontainer {
  width: 806px;
  margin: 0 auto;
}

.header { 
  width: 806px;
  margin: 0 auto;
}

#header-top-bar {
  height: 25px;
  -moz-border-radius-topleft: 11px;
  -moz-border-radius-topright: 11px;
  -webkit-border-top-left-radius: 11px;
  -webkit-border-top-right-radius: 11px;

  #border-radius: 11px;
  #behavior: url('http://marvelousbakes.com/css/border-radius.htc');
}

#header-bottom-bar {
  background-color: rgb(153,102,51);
  height: 5px;
}

#header {
  padding: 10px 0 0 0;
  background-color: #f5f5dc;
  text-align: center;
  height: 90px;
  width: 806px;
}

#heading{
  width: 806px;
  height: 114px;
  margin: 0;
  padding: 0;
  background: url("http://marvelousbakes.com/pics/marvelous-logo.gif") no-repeat center;
  text-align: center;

  position: absolute;
  top: 25px;
  #top: 18px;
  #left: 50%;
  #margin-left: -400px;
  z-index: 12;
}

#container {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  position: absolute;
  top: 140px;
  z-index: 8;
}

#innercontainer {
  width: 806px;
  margin: 0 auto;
}

#menu {
  width: 806px;
  margin: 0;
  padding: 0;
  background-color: rgb(153,102,51);
  color: #DDD;
}

a.current {
  color: #FFF;
}

#content {
  background-color: #f5f5dc;
  width: 806px;
  margin: 0 auto;
}

#footer {
  text-align: center;
  padding: 1em;
  font-size: .9em;

  border-radius-bottomleft: 11px;
  border-radius-bottomright: 11px;
  -moz-border-radius-bottomleft: 11px;
  -moz-border-radius-bottomright: 11px;
  -webkit-border-bottom-left-radius: 11px;
  -webkit-border-bottom-right-radius: 11px;
  #border-radius: 11px;
  #behavior: url('http://marvelousbakes.com/css/border-radius.htc');
}

.menu {
  text-align: center;
  margin: 0;
  padding: 1.3em 1em 0.6em 1em;
  font-weight: 400;
}

.chocolate {
  background-color: rgb(153,102,51);
  font-weight: bold;
  color: #EEE;
}

.chocolate a {
  color: rgb(255,204,51);
  text-decoration: underline;
  padding: 0.2em;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  #border-radius: 5px;
  #behavior: url('http://marvelousbakes.com/css/border-radius.htc');  
}

.chocolate a:hover {
  background-color: rgb(255,204,51);
  color: #FFF;
}

.chocolate .current {
  color: #FFF;
  text-decoration: none;
  //background-color: rgb(255,235,80);
}
